# translations/messages.en.yaml

#Pages
pages:
  login:
    page_title: 'Login'
    username_label: 'Usuario'
    password_label: 'Contraseña'
    sign_in_label: 'Acceder'
  user:
    common:
      user: 'Usuario'
      roleuser: 'Rol del usuario'
      new_password: 'Nueva contraseña'
      help_password: 'La contraseña debe tener al menos 8 caracteres, 1 mayúscula, 1 minúscula y 1 número.'
      email: 'Correo electrónico'
      help_email: 'Si desea recibir notificaciones de pedidos rellene el email, en caso contrario, dejelo en blanco'
      active: 'Activo'
      date: 'Fecha'
      role:
        superadmin: 'Super Administrador'
        placeholder: 'Selecciona un rol'

    index:
      title: '<i class="fa fa-user"></i> Listado de usuarios'
